map: Cluster
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 8965
endTick: 106266
duration: 00:56:32.1299412
fileCount: 959
size: 129172366
uncompressedSize: 1073879368
endTime: 00:59:02.1631245
...
